[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'gpm' (#rtl)

# gpm_lowerroi

Lower a region of interest in the stack.

## Declaration

Source position: gpm.pp line 197

`function gpm_lowerroi(`
`which: Pgpm_roi;`
`after: Pgpm_roi`
`):Pgpm_roi;`

## Description

Gpm_LowerRoi lowers the region of interest which after after. If after is Nil, the region of interest is moved to the bottom of the stack.

The return value is the new top of the region-of-interest stack.

## Errors

None.

## See also

Gpm_RaiseRoi |  | Raise region of interest in the stack.
Gpm_PopRoi |  | Pop region of interest from the stack.
Gpm_PushRoi |  | Push region of interest on the stack.